package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class NonT2pReasonGetterSetter {

    String table_NON_T2P_REASON;

    ArrayList<String> TREASON_ID = new ArrayList<>();
    ArrayList<String> TREASON = new ArrayList<>();

    public String getTable_NON_T2P_REASON() {
        return table_NON_T2P_REASON;
    }

    public void setTable_NON_T2P_REASON(String table_NON_T2P_REASON) {
        this.table_NON_T2P_REASON = table_NON_T2P_REASON;
    }

    public ArrayList<String> getTREASON_ID() {
        return TREASON_ID;
    }

    public void setTREASON_ID(String TREASON_ID) {
        this.TREASON_ID.add(TREASON_ID);
    }

    public ArrayList<String> getTREASON() {
        return TREASON;
    }

    public void setTREASON(String TREASON) {
        this.TREASON.add(TREASON);
    }
}
